{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_t_ee4134bb31554eaea35ef7fddbf338ba_name_sapnhap.jpg",
      "bytes": 1224382,
      "content_type": "image/jpeg",
      "url": "https://d2m6nhhu3fh4n6.cloudfront.net/03-05-2025/t_ee4134bb31554eaea35ef7fddbf338ba_name_sapnhap.jpg"
    },
    {
      "archive_name": "assets/02_file_960x540-1600-v4.mp4",
      "bytes": 28787611,
      "content_type": "video/mp4",
      "url": "https://d3ayjbmlrrjm3o.cloudfront.net/wp-radiofreeasia/20250305/67c89c5df775d45ddc252be3/t_19b48dc4e634486f89e405d0743edc8b_name_FEATURE_sap_nhap1/file_960x540-1600-v4.mp4"
    }
  ]
}